ISCS#FEP - Feature #1886

000000 websocketl D000
12/08/2021 10:17 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/08/2021
12/09/2021
100%

0.00 hour
0.00 hour

Description

000000websocketl0O0O0

History

#1 - 12/08/2021 10:17 AM - yuheng xu

- Status changed from New to In Progress

#2 - 12/10/2021 09:51 AM - yuheng xu

- Due date changed from 12/08/2021 to 12/09/2021

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
